
/* ****************** 6칸 레이아웃  ****************** */

.layout_494295_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494295_ > div {}
.layout_494295_ > div:after {content:''; display:block; clear:both;}
.layout_494295_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494295_ > div > .container_1 {width:12.5%;}
  .layout_494295_ > div > .container_2 {width:12.5%;}
  .layout_494295_ > div > .container_3 {width:12.5%;}
  .layout_494295_ > div > .container_4 {width:12.5%;}
  .layout_494295_ > div > .container_5 {width:12.5%;}
  .layout_494295_ > div > .container_6 {width:12.5%;}
  .layout_494295_ > div > .container_7 {width:12.5%;}
  .layout_494295_ > div > .container_8 {width:12.5%;}
  
  .layout_494295_ > div > .container_1 > div,
  .layout_494295_ > div > .container_2 > div,
  .layout_494295_ > div > .container_3 > div,
  .layout_494295_ > div > .container_4 > div,
  .layout_494295_ > div > .container_5 > div,
  .layout_494295_ > div > .container_6 > div,
  .layout_494295_ > div > .container_7 > div,
  .layout_494295_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494295_ > div > .container_1 {width:25%;}
.layout_494295_ > div > .container_2 {width:25%;}
.layout_494295_ > div > .container_3 {width:25%;}
.layout_494295_ > div > .container_4 {width:25%;}
.layout_494295_ > div > .container_5 {width:25%;}
.layout_494295_ > div > .container_6 {width:25%;}
.layout_494295_ > div > .container_7 {width:25%;}
.layout_494295_ > div > .container_8 {width:25%;}
  
  .layout_494295_ > div > .container_1 > div,
  .layout_494295_ > div > .container_2 > div,
  .layout_494295_ > div > .container_3 > div,
  .layout_494295_ > div > .container_4 > div,
  .layout_494295_ > div > .container_5 > div,
  .layout_494295_ > div > .container_6 > div, 
.layout_494295_ > div > .container_7 > div, 
.layout_494295_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494295_ > div > .container_1 {width:50%;}
.layout_494295_ > div > .container_2 {width:50%;}
.layout_494295_ > div > .container_3 {width:50%;}
.layout_494295_ > div > .container_4 {width:50%;}
.layout_494295_ > div > .container_5 {width:50%;}
.layout_494295_ > div > .container_6 {width:50%;}
    .layout_494295_ > div > .container_7 {width:50%;}
    .layout_494295_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494295_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494315_{margin:0px; }
  .textarea_494315_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494315_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494325_{margin:0px; }
  .textarea_494325_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494325_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494325_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494365_{margin:0px; }
  .textarea_494365_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494365_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494365_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494335_{margin:0px; }
  .textarea_494335_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494335_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494335_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494385_{margin:0px; }
  .textarea_494385_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494385_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494385_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494375_{margin:0px; }
  .textarea_494375_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494375_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494375_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494345_{margin:0px; }
  .textarea_494345_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494345_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494345_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494305_{margin:0px; }
  .textarea_494305_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494305_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494305_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_494395_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494395_ > div {}
.layout_494395_ > div:after {content:''; display:block; clear:both;}
.layout_494395_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494395_ > div > .container_1 {width:12.5%;}
  .layout_494395_ > div > .container_2 {width:12.5%;}
  .layout_494395_ > div > .container_3 {width:12.5%;}
  .layout_494395_ > div > .container_4 {width:12.5%;}
  .layout_494395_ > div > .container_5 {width:12.5%;}
  .layout_494395_ > div > .container_6 {width:12.5%;}
  .layout_494395_ > div > .container_7 {width:12.5%;}
  .layout_494395_ > div > .container_8 {width:12.5%;}
  
  .layout_494395_ > div > .container_1 > div,
  .layout_494395_ > div > .container_2 > div,
  .layout_494395_ > div > .container_3 > div,
  .layout_494395_ > div > .container_4 > div,
  .layout_494395_ > div > .container_5 > div,
  .layout_494395_ > div > .container_6 > div,
  .layout_494395_ > div > .container_7 > div,
  .layout_494395_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494395_ > div > .container_1 {width:25%;}
.layout_494395_ > div > .container_2 {width:25%;}
.layout_494395_ > div > .container_3 {width:25%;}
.layout_494395_ > div > .container_4 {width:25%;}
.layout_494395_ > div > .container_5 {width:25%;}
.layout_494395_ > div > .container_6 {width:25%;}
.layout_494395_ > div > .container_7 {width:25%;}
.layout_494395_ > div > .container_8 {width:25%;}
  
  .layout_494395_ > div > .container_1 > div,
  .layout_494395_ > div > .container_2 > div,
  .layout_494395_ > div > .container_3 > div,
  .layout_494395_ > div > .container_4 > div,
  .layout_494395_ > div > .container_5 > div,
  .layout_494395_ > div > .container_6 > div, 
.layout_494395_ > div > .container_7 > div, 
.layout_494395_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494395_ > div > .container_1 {width:50%;}
.layout_494395_ > div > .container_2 {width:50%;}
.layout_494395_ > div > .container_3 {width:50%;}
.layout_494395_ > div > .container_4 {width:50%;}
.layout_494395_ > div > .container_5 {width:50%;}
.layout_494395_ > div > .container_6 {width:50%;}
.layout_494395_ > div > .container_7 {width:50%;}
.layout_494395_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494395_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494415_{margin:0px; }
  .textarea_494415_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494415_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494415_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494405_{margin:0px; }
  .textarea_494405_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494405_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494405_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494465_{margin:0px; }
  .textarea_494465_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494465_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494465_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494425_{margin:0px; }
  .textarea_494425_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494425_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494425_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316131_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316131_ > div:after {content:''; display:block; clear:both;}
.layout_316131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316131_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316141_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316141_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316141_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316141_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316141_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316141_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316141_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_316151_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_316151_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_316151_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_316151_ * {box-sizing:border-box;}
.table_316151_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_316151_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_316151_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_316151_{padding:0 10px 0 10px;}
    .table_316151_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_313751_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_313751_ > div:after {content:''; display:block; clear:both;}
.layout_313751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313751_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_313761_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_313761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313761_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_313761_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_313761_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_313761_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_313761_:before {content:'공백: 200px';}
}
